directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lecharny <elecha...@apache.org>
Subject Re: FW: [ApacheDS] Custom schema issues (again)
Date Sat, 12 May 2007 10:07:10 GMT
Tony Thompson a écrit :

>OK, well now we are getting somewhere.  When I run "mvn package" on the foo-schema, it
is in fact downloading the 1.5 version:
>  
>
Ohhhh.... I see what is happening :
in the template pom.xml used to generate the foo-schema pom.xml, we 
didn't specified any version for the apacheds-core-plugin jar, so maven 
tries to download the latest version, which is 1.5 !!!

Ok, I have fixed this issue, done some tests, and found another error : 
there is a dependence on a buggy 0.9.5 version of shared-ldap, which 
contains a StringBuilder. This has been fixed, but has not been released.

We will fix it asap, and release ADS 1.0.2 (which is almost ready).

I'm very sorry about all those problems, and also sorry that it takes 
sooo long to find a fix !

Thanks !
Emmanuel

Mime
View raw message